@charset "UTF-8";

/******************************************************************************/
/*  PANELE ********************************************************************/
/******************************************************************************/

table.sekcja-paneli
{ 
    width: 100%;
    padding: 0;
    table-layout: fixed;
    border-collapse: collapse;
}

table.sekcja-paneli#table_2
{ background: #fff; }

.panel
{ 
    vertical-align: top; 
    padding: 0;
    margin: 0;
}

.panel > div
{ 
    position: relative;
    margin: 0 0px 0px;
}

/******************************************************************************/
/* KOMPONENTY *****************************************************************/
/******************************************************************************/
.component
{
    background: #fff;
    padding: 0;
    margin: 0px 0px 20px 0px;
    /*overflow: hidden; - ucina focusy*/
}

.switcher
{
    position: relative; 
    display: block;
}

.switcher > div[id]
{
    max-width: 100%;
}

/******************************************************************************/
/* LISTA ZAJAWEK  *************************************************************/
/******************************************************************************/

.zaj-list,
.zaj-wrapper
{ text-align: justify; padding: 0px; list-style-type: none; margin: 0px; }

.zaj-list .stretch,
.zaj-list:after,
.zaj-wrapper:after
{
    content: "";
    content: none;
    width: 100%;
    display: inline-block;
    height: 0px;
    background: #f2f2f2;
}

.zaj-list .stretch
{ 
    margin: 15px 0;
    /*border-top: 1px solid #898989; */
}

.news_compact_shrunk_form {
	
}

/******************************************************************************/
/* ZAJAWKI ********************************************************************/
/******************************************************************************/

/* ================================ */
/* domyslne wyswietlanie            */
/* ================================ */
.zajawka
{ 
    margin-bottom: 19px;
    visibility: hidden; /* to jest po to, zeby nie skakalo */ 
    display: inline-block;
    vertical-align: top;
    text-align: left;
	float:left;
} 

.zajawka:after
{ content: " "; }

.filler
{ 
    display: inline-block; 
    background: #fff; /*url('../../images/common/filler.png') no-repeat top center; */
    height: 300px;
    background-size: contain;
}

.zajawka + .zajawka:before,
.zajawka + .filler:before
{ content: " "; }

.zajawka > a
{ display: block;
	/*
	outline:none!important;
	box-shadow:none !important;
	*/
}

.zajawka .box-left,
.zajawka .box-right
{ 
    display: block;
    float: left;
    clear: none;
    vertical-align: top;
}

.zajawka .box-left { 
    text-align: center; 
    max-width: 100%;
    position: relative;
	margin-bottom: 6px;
    /*background: #e7e7e7;*/
    /*background-clip: content-box;*/
}
.zajawka.animated .box-left { 
	transition:all .2s;
}
.zajawka.animated:hover .box-left,
#PAN_LEFT .zajawka.animated:hover .box-left,
#PAN_RIGHT .zajawka.animated:hover .box-left,
.zajawka.animated a:focus .box-left {
	transition-delay:0.2s;
}
.zajawka .box-left img { 
    max-width: 100%; 
    display: block;
    margin: auto;
}
div:not(.newsbox-container) .zajawka .box-left .image-wrapper {
	position:relative;
	display:block;
	overflow:hidden;
	max-height:176px;
}
div:not(.newsbox-container) .zajawka.animated .box-left .image-wrapper {
	transition: all .2s;
}

div:not(.newsbox-container) > .zajawka.animated:hover .box-left .image-wrapper,
div:not(.newsbox-container) > .zajawka.animated a:focus .box-left .image-wrapper,
.zajawka.animated:hover .box-left .image-wrapper,
.zajawka.animated a:focus .box-left .image-wrapper {
	opacity:0;
	transition-delay:0.2s !important;
}
div.newsbox-container .zajawka .box-left .image-wrapper {
	max-height:none;
}
div.newsbox-container .zajawka:hover .box-left .image-wrapper {
	opacity:1;
}


.zajawka.in-row .box-left + .box-right
{ padding-left: 15px; }

.zajawka > a .title
{
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    display: inline-block;
    font-size: 100%;
    padding: 10px 0 0 0px;
	position:relative;
}

.zajawka > a .title .label {
	position:absolute;
	top:0px;
	z-index:1;
	
	transition:all .2s;
}

.zajawka > a .title.bold
{ 
    font-weight: bold; 
    text-align: center;
    width: 100%;
}

.zajawka > a .title > strong
{
    font-weight: bold;
    font-size: 100%;
    text-align: center;
    display: inline-block;
}

.zajawka > a .tresc {
    padding: 20px 0px 0px 0px;
	padding-top:0;
	max-height:0;
	height:0;
	position: relative;
	overflow: hidden;
    font-size: 100%;
    text-align: initial;
	background-color:#fff;
}
.newsbox-container .zajawka > a .tresc
{
	position:relative;
	max-height:none!important;
	height:auto;
	font-size: 115%;
}
.zajawka .box-left .date
{
    top: 0;
    right: 90%;
    position: absolute;
	z-index:2;
	
	transition:all .3s;
}
.zajawka .box-left .date .date-wrapper {
	padding: 5px 15px;
    background: #fff;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 90%;
	line-height:145%;
    text-align: left;
	position:relative;
	float:left;
	left:100%;
	
	transition:all .3s;
}

.zajawka:hover .date,
.zajawka  a:focus .date {
	right:0%;
	padding-right:0;
	padding-top:0;
	transition-delay: .15s;
}
.zajawka:hover .date .date-wrapper,
.zajawka  a:focus .date .date-wrapper {
	left:0%;
	padding-right:0;
	transition-delay: .15s;
}


.zajawka .box-right .sub-title
{
    margin: 10px 0 0px;
    clear: both;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: bold;
    font-size: 80%;
    display: inline-block;
    line-height: 150%;
	transition:all .2s;
}
.zajawka:hover .box-right .sub-title,
.zajawka  a:focus .box-right .sub-title {
	margin-top:17px;
	transition-delay: .15s;
}

/* ================================ */
/*  in-row                          */
/* ================================ */

.zajawka.in-row
{ 
    visibility: visible;	
    display: table;
}

.zaj-list .zajawka.in-row
{ margin:0 2.5%; }
.zaj-list .zajawka.in-row:nth-child(3n-2) {
	margin-left:0;
}
.zaj-list .zajawka.in-row:nth-child(3n) {
	margin-right:0;
}

.zajawka.in-row > a
{ 
    display: table;
    width: 100%;    
}

.zajawka.in-row .box-left,
.zajawka.in-row .box-right
{ 
    display: table-cell;
    float: none;
    clear: none;
    vertical-align: top;
}

.zajawka.in-row .box-left + .box-right
{ 
    padding-left: 15px; 
    vertical-align: top;
}

/* ================================ */
/*  in-flow                         */
/* ================================ */
.zajawka.in-flow
{ visibility: visible; }

.zajawka.in-flow > a
{ 
    display: block;
    width: 100%;
}

.zajawka.in-flow .box-left
{ 
    display: block;
    float: left;
    clear: left;
    margin-right: 15px;
}

.zajawka.in-flow .box-left + .box-right
{ 
    padding-left: 0;
    display: inline;
    float: none;
}

.zajawka.in-flow .box-left + .box-right .title
{ display: inline; }

/*.zajawka.in-flow + .zaj_cl,
.zajawka.in-flow + .cl + .zaj_cl
{ border: none; }*/

/* ================================ */
/*  in-column                       */
/* ================================ */
.zajawka.in-column {
	visibility: visible; 
	margin:0 2.5%;
}
.zajawka.in-column:nth-child(3n-2) {
	margin-left:0;
}
.zajawka.in-column:nth-child(3n) {
	margin-right:0;
}

.galp-exception .zajawka.in-column:nth-child(3n-2),
.galp-exception .zajawka.in-column:nth-child(3n-1),
.galp-exception .zajawka.in-column:nth-child(3n)
{ 
    margin-left: 2.45%; 
    margin-right: 2.45%; 
}

.galp-exception .zajawka.in-column:nth-child(4n-3)
{ margin-left: 0; }

.galp-exception .zajawka.in-column:nth-child(4n)
{ margin-right: 0; }
.galp-exception li {float:left}
.galp-exception .link {float:right;margin-bottom:20px;}
.att-news .link {float:right;margin-bottom:20px;}

/*.zajawka.in-column + .zajawka.in-column .box-left
{
    padding-left: 7.5%;
    border-left: 1px solid #cccccc;
    margin-left: -8%;
}
*/
.zajawka.in-column + .zajawka.in-column .box-left::before {
	content:'';
	display:block;
	width:1px;
	background:#ccc;
	height:100%;
	position:absolute;
	top:0;
	z-index:1;
	left:-8.5%;
}

.zajawka.in-column + .zajawka.in-column .box-left.non-separated
{
    padding-left: 0;
    border-left: none;
    margin-left: 0;
}

.zajawka.in-column > a
{ 	display: block;
	position:relative;
}

.zajawka.in-column > a:after
{
    content: "";
    width: 100%;
    clear: both;
    height: 0;
    display: block;
}

div:not(.newsbox-container) > .zajawka.in-column .box-left,
div:not(.newsbox-container) > .zajawka.in-column .box-right
{
    width: 100% !important;
    padding: 0;
    border-width: 0;
    margin-top: 0;
	margin-right: 0;
	margin-left: 0;
    float: none;
    clear: both;
    display: block;
	position:relative;
}

.zajawka.in-column .box-left 
{ 
    margin-bottom: 10px;
    text-align: center;
}

.zajawka.in-column .box-left img {
	max-width:100%;
	opacity:1;
	transform:translateZ(1px);
	transition:all .3s;
}
div:not(.newsbox-container) > .zajawka.in-column .box-left img {
	max-width:100%!important;
}
section.zajawka.in-column:hover .box-left img,
.zajawka.in-column  a:focus .box-left img {
	opacity:0;
	transition-delay:0.2s;
}


.zajawka.in-column .box-right .title {
	background:#fff;
	outline:1px solid #fff;
	
	transition: all .3s;
}
.zajawka.in-column .box-right,
.zajawka.in-column .box-right .tresc {
	outline:1px solid transparent;
	
	transition: all .2s;
}
section:not(.link-polecane):not(.galp-exception):not(.att-gal):not(.search-results) .zajawka.in-column:hover .box-right,
section:not(.link-polecane):not(.galp-exception):not(.att-gal):not(.search-results) .zajawka.in-column  a:focus .box-right,
#PAN_RIGHT .zajawka.in-column:hover .box-right,
#PAN_RIGHT .zajawka.in-column  a:focus .box-right,
.mainMenu .zajawka.in-column:hover .box-right,
.mainMenu .zajawka.in-column  a:focus .box-right {
	top:0 !important;
	
	transition-delay:0.2s;
}
.zajawka.animated.in-column:hover .box-right .title,
.zajawka.animated.in-column  a:focus .box-right .title {
	padding-bottom:6px;
	padding-top: 0;
	
	transition-delay:.2s;
}
section.search-results .zajawka.animated.in-column:hover .box-right .title,
section.search-results .zajawka.animated.in-column  a:focus .box-right .title {
	padding-top:10px;
}

.zajawka.animated.in-column:hover .box-right .title .label,
.zajawka.animated.in-column  a:focus .box-right .title .label {
	top:100%;
	z-index:100;
	transition-delay:0.2s;
}
.mainMenu .zajawka.animated.in-column:hover .box-right .title .label,
.mainMenu .zajawka.animated.in-column  a:focus .box-right .title .label {
	top:100%;
	z-index:101;
}
.zajawka.in-column .box-right .tresc {
	max-height:0px;
	height:auto;
}
.zajawka.animated.in-column:hover .box-right .tresc,
.zajawka.animated.in-column  a:focus .box-right .tresc {
	padding:20px 0 10px;
	max-height:200px;
	transition-delay:0.2s;
}

.zajawka.in-column .box-left + .box-right
{ 
    padding-left: 0; 
    position: relative;
}

/* ================================ */
/*  Aktualności                       */
#news_box .zajawka.in-column .box-left .image-wrapper::before {
	content:'';
	width:100%;
	height:0px;
	padding-bottom:49%;
	display:block;
}
#news_box .zajawka.in-column .box-left img {
	position:absolute;
	top:0;
}


/* ================================ */
/*  najnowsze galerie                       */
.galp-exception .zajawka .box-left .image-wrapper::before,
.att-gal .zajawka .box-left .image-wrapper::before {
	content:'';
	width:100%;
	height:0px;
	display:block;
	padding-bottom:67%;
}
.galp-exception .zajawka .box-left .image-wrapper img,
.att-gal .zajawka .box-left .image-wrapper img {
	top:0;
	position:absolute;
	left: 50%;
	transform: translateX(-50%);
}
.galp-exception .zajawka.in-column + .zajawka.in-column .box-left::before,
.att-gal .zajawka.in-column + .zajawka.in-column .box-left::before {
	content:'';
	display:block;
	width:1px;
	background:#ccc;
	height:100%;
	position:absolute;
	top:0;
	z-index:1;
	left:-12%;
}
section.zajawka.in-column:hover .box-left img, 
.zajawka.in-column a:focus .box-left img,
.galp-exception .zajawka .box-left .image-wrapper img,
.galp-cat-rest .zajawka .box-left .image-wrapper img,
.att-gal .zajawka .box-left .image-wrapper img {
	transition:all .2s;
}
/*section.zajawka.in-column:hover .box-left img, 
.zajawka.in-column a:focus .box-left img,*/
.galp-exception .zajawka:hover .box-left .image-wrapper img,
.galp-cat-rest .zajawka:hover .box-left .image-wrapper img,
.att-gal .zajawka:hover .box-left .image-wrapper img {
	opacity:0.7;
}

/* ================================ */
/*  in-column polecane linki                       */

.link-polecane .zajawka.in-column {
	width:12.5%;
	visibility: visible; 
	margin:0 2.5%;
	position:relative;
	z-index:1;
}
.link-polecane .zajawka.in-column a {
	padding-bottom:25px;
}
.link-polecane .zajawka.in-column:nth-child(6n-5) {
	margin-left:0;
}
.link-polecane .zajawka.in-column:nth-child(6n) {
	margin-right:0;
}
.link-polecane .zajawka.in-column + .zajawka.in-column .box-left::before {
	content:none;
}

.link-polecane .zajawka .box-left {
	/*position:absolute;*/
	opacity:1 !important;
	overflow:hidden;
}
.link-polecane .zajawka .box-left img {
	opacity:1 !important;
}
.link-polecane .zajawka .box-left .img-wrapper {
	transition:all .2s;
}

.link-polecane .zajawka:hover .box-left .img-wrapper,
.link-polecane .zajawka  a:focus .box-left .img-wrapper {
	transform: scale(1.2);
	transition-delay:0.2s;
}


.link-polecane .zajawka.in-column .box-right {
	background:none;
	outline:none;
	max-width: 100%;
	width: 100%;
}
/*.link-polecane .zajawka .box-right::before {
	content:'';
	display:block;
	width:100%;
	position:relative;
	padding-bottom:100%;
}*/
.link-polecane .zajawka.in-column .box-right .title {
	top:0!important;
	padding-top:10px!important;
	padding-bottom:0px!important;
	margin-top:0!important;
	
	background:none;
	outline:none;
	
	transform:translateZ(1px);
	transition:all .2s;
}
.link-polecane .zaj-wrapper:after,
.link-polecane .zaj-list:after {
	content:none;
}





/* ================================ */
/*  Komponenty wilorzędowe                       */
#content .zajawka.in-column:nth-child(3n-2) {
	margin-left:2.5%;
}
#content .zajawka.in-column:nth-child(3n) {
	margin-right:2.5%;
}
#content .zajawka.in-column:nth-child(4n-3) {
	margin-left:0;
}
#content .zajawka.in-column:nth-child(4n-1) {
	margin-right:0;
}
#content .zaj-list .stretch {
	margin:1px 0;
}
#content .zaj-list .tresc {
	z-index:97;
}


/* ================================ */
/*  Menu blokowe					*/
.mainMenu .sub-block-menu .component .zajawka.in-column:nth-child(3n-2) {
	margin-left:2.5%;
}
.mainMenu .sub-block-menu .component .zajawka.in-column:nth-child(3n) {
	margin-right:2.5%;
}
.mainMenu .sub-block-menu .component .zajawka.in-column:nth-child(4n-3) {
	margin-left:0;
}
.mainMenu .sub-block-menu .component .zajawka.in-column:nth-child(4n-1) {
	margin-right:0;
}
.mainMenu .sub-block-menu .component .zaj-list .stretch {
	margin:1px 0;
}
.mainMenu .sub-block-menu .component .zaj-list .tresc {
	z-index:99;
}
.mainMenu .sub-block-menu .zajawka.in-row .tresc {
	max-height:none!important;
	height:auto!important;
	margin-top:10px;
}
.mainMenu .sub-block-menu .zajawka.in-row:hover .box-left .image-wrapper,
.mainMenu .sub-block-menu .zajawka.in-row:focus .box-left .image-wrapper{
	opacity:1 !important;
}
.mainMenu .sub-block-menu .filler {
	max-height:180px;
}
.mainMenu .sub-block-menu .component .zaj-list .box-right,
.mainMenu .sub-block-menu .component .zaj-list .title 
 {
	margin-left:0 !important;
	padding-left:0 !important;
}
.mainMenu .sub-block-menu .component .zaj-list .box-left {
	margin-bottom:10px;
}

/* ================================ */
/*  stopka                       */
#PAN_FOOT_LEFT .zajawka {
	transition:none!important;
	margin-left: 0;
	margin-right: 0;
}
#PAN_FOOT_LEFT .zajawka:hover .box-left {
	/*margin-bottom: 10px;*/
}
#PAN_FOOT_LEFT .zajawka:hover .box-left img {
	opacity:1 !important;
}


/* ================================ */
/*  Wydarzenia                       */

.kali-biezace h3 {margin-bottom:15px;}
.kali-biezace .zajawka .title {
	max-width:85%;
}
.kali-biezace .link {
	margin-top: -10px;
}
.newsbox-container .zajawka.in-row {
	margin:0 !important;
}



#PAN_LEFT .filler {
	max-height:200px;
}



/* ================================ */
/*  modyfikacje                     */
/* ================================ */

.zajawka .info,
article .info
{
    color: #454547;
    padding: 10px 0 0 0;
    margin: 0;
	margin-bottom:15px;
    font-size: 80%;
    display: block;
    font-family: 'Ubuntu', sans-serif;
}

.zaj-list > div[id^="galp_"] .zajawka .info
{ 
    display: inline-block;
    margin-left: 20px;
}

article .left .grafika img
{ 
    outline: 5px solid #e7e7e7; 
    max-width: 100%;
}

article .left .grafika a:hover img
{ outline: 5px solid #da251d;  }

/*
.zajawka a:hover
{ 
    background-color: #f9f9f9;
    transition: background-color 0.3s ease;
    box-shadow: 0 0 0 5px #f9f9f9;
    transition: box-shadow 0.3s ease;
    display: block;
}
/**/

.zajawka a .title:hover,
.zajawka a .tresc:hover
{ color: #da251d; }

.zajawka .link
{ 
    display: none;

    margin: 10px 0 0 0;
    font-weight: bold;
    color: #da251d;
}

.zajawka a .link:hover
{ color: #8dc63f; }

/******************************************************************************/
/*  TRESCI  *******************************************************************/
/******************************************************************************/

article
{
    margin: 0px 0px 20px 0px;
}

article > header
{ 
    padding: 15px 0 10px; 
    font-size: initial;
}

article .info
{ font-size: 90%; }

article .title
{ 
    color: #000; 
    font-size: 200%;
    line-height: 150%;
    letter-spacing: -0.5px;
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
}

article .left
{ 
    width: auto !important;
    padding: 0px;
    background: #e7e7e7;
	background:#fff;
    margin: 15px 0; 
    float: none;
}

article .left a
{ 
    display: block; 
    text-align: center;
}

article .tresc,
article .table_data
{ 
    margin-top: 15px; 
    font-size: 115%;
    line-height: 150%;
}

article .tresc a,
article .table_data a
{ 
    display: inline; 
    color: #da251d;
}

article > .tresc a[href^="http"][href*="://"]:after, 
article > .table_data a[href^="http"][href*="://"]:after, 
article > .tresc a[target*="_blank"]:after,
article > .table_data a[target*="_blank"]:after
{
    content: url('../../images/common/externallink.png');
    display: inline-block;
    margin: 0 0 0 3px;
}

/*article > .tresc ul, 
.article > .tresc ul, 
article > .tresc ol, 
.article > .tresc ol 
{ list-style-position: inside; }*/

/******************************************************************************/
/*  POLA BANEROWE  ************************************************************/
/******************************************************************************/
.miejsce-banerowe
{ text-align: justify; }

.miejsce-banerowe > .pole-banerowe
{ display: inline-block; }

.miejsce-banerowe > .cl
{
    width: 100%;
    display: inline-block;
}

.pole-banerowe
{ 
    margin-bottom: 15px;
    text-align: center;
}

.pole-banerowe a
{ display: block; }

.pole-banerowe img
{
    max-width: 100%;
    display: inline-block;
}

/******************************************************************************/

ul.dynamic-pager
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.carousel-pagination
{
    width: 100%;
    padding: 0;
    margin: 10px 0 0 0;
    list-style-type: none;
    text-align: center;
}

ul.carousel-pagination > li
{
    width: 20px;
    height: 20px;
    margin: 0 5px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
}

ul.carousel-pagination > li.carousel-pagination-active
{
    color: #982A41;
    cursor: default;
}

ul.carousel-pagination > li.first
{ height: 15px; margin-top: 5px; background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px 0px; }

ul.carousel-pagination > li.first:hover
{ background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px -30px; }

ul.carousel-pagination > li.prev
{ height: 15px; margin-top: 5px; background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px -60px; }

ul.carousel-pagination > li.prev:hover
{ background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px -90px; }

ul.carousel-pagination > li.next
{ height: 15px; margin-top: 5px; background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px -75px; }

ul.carousel-pagination > li.next:hover
{ background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px -105px; }

ul.carousel-pagination > li.last
{ height: 15px; margin-top: 5px; background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px -15px; }

ul.carousel-pagination > li.last:hover
{ background: transparent url('../../images/portal/portalIcons.png') no-repeat scroll 0px -45px; }

ul.dynamic-pager + .next
{
    position: absolute;
    top: -38px;
    right: 0px;
    width: 22px;
    height: 22px;
    background: url('../../images/portal/calendar.gif') no-repeat 0 -29px;
    cursor: pointer;
}

ul.dynamic-pager + .next:hover
{ background-position: 0 -87px; }

ul.dynamic-pager + .next + .prev
{
    position: absolute;
    top: -38px;
    right: 25px;
    width: 22px;
    height: 22px;
    background: url('../../images/portal/calendar.gif') no-repeat 0 0;
    cursor: pointer;
}

ul.dynamic-pager + .next + .prev:hover
{ background-position: 0 -58px; }

/******************************************************************************/

.box-iobiekt {display:table-row;color:#000;}
.box-iobiekt .obiekt_typ, 
.box-iobiekt .obiekt_dane {display:table-cell;padding: 2px 10px 1px 0px;}
.box-iobiekt .obiekt_typ {padding: 2px 10px 1px 0px;}

.kalendarzyk 
{
    width: 100%;
    margin: 5px 0 15px 0;
    position:relative;
    clear: both;
}

.kalendarzyk > div.header_days
{ 
    width: 100%;
    height: 100%;
    display: table; 
    table-layout: fixed;
    background: #f2f2f2;
    border-radius: 5px;
}

.kalendarzyk  div.days
{ 
    width: 100%;
    height: 100%;
    display: table; 
    table-layout: fixed;
}

.kalendarzyk > div.header_days > div,
.kalendarzyk  div.week > div
{
    display: table-cell;
    padding: 5px;
    cursor: default;
}

.kalendarzyk  div.week > div.rezerwacja
{ background-color: yellow; }

.kalendarzyk  div.week > div.zajete
{ background-color: red; }

.kalendarzyk  div.week > div.wylaczone
{ background-color: lightgray; color: #606060;}

.kalendarzyk  div.week > div.chosen
{ background-color: lightgreen; }

.kalendarzyk-box {
    overflow:hidden;
}

.kalendarzyk-button {
    margin:10px 10px 10px 0;
    width:20px;
    height:20px;
    float:left;
    color:#fff;
    text-align:center;
    background:blue;
    border-radius:10px;
    cursor:pointer;
}
.kalendarzyk-button:hover {
    background:red;
}
.kalendarzyk-days-container {
    height:30px;
    position:relative;
}
.kalendarzyk-days-container  .week {
    float:left;
    overflow:hidden;
}
.kalendarzyk-miesiac {
    margin-top: 13px;
    text-align: right;
}
.kalendarzyk-miesiac .separator {
    margin:0 10px;
    color:#ccc;
}
.kalendarzyk-loader{
    top:0;
    display:none;
}
.kalendarzyk-loader .bgd{
    background:#fff;
    opacity:0.8;
}
.kalendarzyk-loader .image{
    /* obrazek laodera */
}
.kalendarzyk-minimize {
    padding:20px;
    margin-left:-150px;
    position:absolute;
    cursor:pointer;
    background:#ccc;
}

#wynajem-rezerwacja-bg
{ 
    background: #000;
    opacity: 0.7;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
}

#wynajem-rezerwacja-form
{ 
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 3;
    width: 600px;
    height: 500px;
    padding: 20px 10px 10px 10px;
    margin: -280px -320px;
    z-index: 1000;
    overflow: auto;
}

.kalendarzyk-loader > .image
{ background: url('../../images/wait.gif') no-repeat center center; }

.zajawka.in-column + .zaj_cl,
.zajawka.in-column + .stretch
{ border: none; }

.infobar-container a
{ 
    padding: 0px 5px; 
    margin-top: 4px;
    margin-left: 4px;
    height: 29px;
    box-sizing: border-box;
}




.newsbox-container .zajawka .box-left { 
    transition:none !important;
}
